---
notes: We overwrite the jive thumbnail background color to enable visibility of white icons
---  

<div class="j-place-thumb" style="position:static;">
    <div class="j-place-photo" >
      <div class="proxicon-Usage prx-white-color prx-xxl prx-padder "></div>
    </div>
    
      
</div>
